<?php
/*
Plugin Name: 字段拓展
Version: 1.7
Description: 字段拓展，可自定义字段数据(多种类型功能)丰富Em内容功能。
Author: 小辰
Author URL: https://jq.qq.com/?_wv=1027&k=z9lDC2Xh
*/
!defined('EMLOG_ROOT') && exit('error');
function Ixc_field_menu(){
    $pluginName = isset($_GET['plugin']) ? addslashes(trim($_GET['plugin'])) : '';
    $isActive = $pluginName == 'Ixc_field';
	echo '<a class="collapse-item '. ( $isActive ? 'active' : '') .'" href="./plugin.php?plugin=Ixc_field">字段拓展</a>';
}
addAction('adm_menu_ext', 'Ixc_field_menu');
require_once(EMLOG_ROOT . '/content/plugins/Ixc_field/Ixc_field_lib.php');